function FileData_Pairs(x)
{
x.t("looks","generic");
x.t("parameter","description");
x.t("tibems_illegal_state","calling");
x.t("tibemsdestination","destination");
x.t("cast","result");
x.t("description","context");
x.t("void","object");
x.t("topic","queue");
x.t("end-call","context");
x.t("end-call","call");
x.t("program","cast");
x.t("program","destroy");
x.t("factories","server");
x.t("look","names");
x.t("type","calls");
x.t("tibemslookupcontext","tibemslookupcontext_lookup");
x.t("tibemslookupcontext","context");
x.t("calls","look");
x.t("calls","restrict");
x.t("connection","factories");
x.t("tibems-status","end-call");
x.t("queue","name");
x.t("needed","tibco");
x.t("tibems_status","tibemslookupcontext_lookup");
x.t("tibems_status","tibemslookupcontext_lookupconnectionfactory");
x.t("tibems_status","tibemslookupcontext_lookupdestination");
x.t("cobol","call");
x.t("finds","topic");
x.t("ems","server");
x.t("expect","type");
x.t("results","lookup");
x.t("name","tibemsdestination");
x.t("name","void");
x.t("name","reference");
x.t("name","tibemsconnectionfactory");
x.t("name","call");
x.t("name","lookup");
x.t("name","server");
x.t("name","object");
x.t("operation","location");
x.t("resulting","object");
x.t("char","name");
x.t("returning","tibems-status");
x.t("const","char");
x.t("parameters","parameter");
x.t("generic","object");
x.t("find","name");
x.t("destination","tibems_status");
x.t("destination","returning");
x.t("destination","factory");
x.t("destroy","resulting");
x.t("destroy","lookup");
x.t("tibemslookupcontext_lookup","tibemslookupcontext");
x.t("tibemslookupcontext_lookup","tibemslookupcontext_lookup");
x.t("tibemslookupcontext_lookup","function");
x.t("tibemslookupcontext_lookup","tibco");
x.t("tibemslookupcontext_lookup","using");
x.t("first","call");
x.t("function","stores");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","name");
x.t("tibems_not_found","server");
x.t("stores","results");
x.t("purpose","lookup");
x.t("calling","program");
x.t("reference","name");
x.t("reference","destination");
x.t("reference","factory");
x.t("reference","object");
x.t("tibemslookupcontext_lookupconnectionfactory","tibemslookupcontext");
x.t("tibemslookupcontext_lookupconnectionfactory","using");
x.t("restrict","lookup");
x.t("tibco","software");
x.t("longer","needed");
x.t("factory","cobol");
x.t("factory","returning");
x.t("factory","function");
x.t("factory","usage");
x.t("value","context");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("tibemsconnectionfactory","factory");
x.t("context","const");
x.t("context","destroy");
x.t("context","reference");
x.t("context","object");
x.t("location","remarks");
x.t("remarks","calls");
x.t("result","expect");
x.t("ldap","server");
x.t("destinations","connection");
x.t("call","looks");
x.t("call","tibemslookupcontext_lookup");
x.t("call","tibemslookupcontext_lookupconnectionfactory");
x.t("call","call");
x.t("call","tibemslookupcontext_lookupdestination");
x.t("call","returns");
x.t("pointer","parameters");
x.t("either","name");
x.t("either","destinations");
x.t("lookup","tibemslookupcontext");
x.t("lookup","name");
x.t("lookup","operation");
x.t("lookup","context");
x.t("lookup","either");
x.t("lookup","object");
x.t("tibemslookupcontext_lookupdestination","tibemslookupcontext");
x.t("tibemslookupcontext_lookupdestination","using");
x.t("using","value");
x.t("portion","ems");
x.t("returns","tibems_illegal_state");
x.t("returns","tibems_not_found");
x.t("names","either");
x.t("naming","server");
x.t("server","finds");
x.t("server","find");
x.t("server","first");
x.t("server","declaration");
x.t("server","ldap");
x.t("server","lookup");
x.t("server","portion");
x.t("object","tibems_status");
x.t("object","name");
x.t("object","returning");
x.t("object","destination");
x.t("object","calling");
x.t("object","longer");
x.t("object","naming");
}
